Bug 438066 - Prelinking fedora-ds fails
Summary: Prelinking fedora-ds fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: 389-ds-base
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-18 20:35 UTC by Daniel Qarras
Modified: 2011-04-25 23:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-14 19:30:52 UTC


Attachments (Terms of Use)

Description Daniel Qarras 2008-03-18 20:35:56 UTC
When prelinking binaries linked against libraries from fedora-ds packages
warnings are printed because at least /usr/lib/dirsrv/libslapd.so.0 cannot be
prelinked:

prelink: Could not prelink /usr/lib/dirsrv/libslapd.so.0 because its dependency
/usr/lib/libssldap60.so could not be prelinked
prelink: Could not prelink /usr/bin/migratecred-bin because its dependency
/usr/lib/dirsrv/libslapd.so.0 could not be prelinked

Comment 1 Daniel Qarras 2008-10-14 19:30:52 UTC
This is due to the libraries dependency (not part of fedora-ds) cannot be prelinked. I'll close this one.


Note You need to log in before you can comment on or make changes to this bug.